Subject: Fla projects
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 2 Aug 2001 09:07:54 -0700 (PDT)

I'm on a 2 hour conference call, so it seems like a good time to write up some of what I know.

I started working on these projects in late May, when Ann Elizabeth went on vacation, so I don't have much history.

Here are the projects which have some activity.

Broward County projects:
These are politically sensitive projects, with what I consider to be a relatively high burn rate on outside legal fees.

I've worked on two of these projects.  

The current active one is called Deerfield Beach. Steve Krimsky is the developer.  We have a land option (Mancini) and a development agreement with the City. The DEP has indicated an indication of its intent to issue an air permit.  Neighboring communities are protesting (quite literally), and the matter has been referred to an administrative law judge, and a hearing is expected in October.  In addition, the communities have sued the City of Deerfield Beach for permitting the development.  We are at the decision point of whether to intervene, which I expect we will.  Richard Sanders is up-to-speed on this, but is not following this.

In late September a sizable payment will be due to the City.  Ben is evaluating whether to drop this one.  If the decision is to continue, he expects to DASH (or I think DASH LITE) the project.  I'm getting estimates on the legal fees to get this and Pompano over the goal line. I estimate the legal fees burn rate to be around $300k per month, with the potential to escalate.  Greenberg Traurig is our outside counsel, and as best I can tell they've been "managed" by Steve.  I believe he maintains an office in their office.  The bills have been going to Barbara, so I just interjected myself in the process.  of invoices.

I recently learned that the county is suing to condemn part of the property.  The price they are offering is less than our purchase price, and getting this settled quickly is critical to getting the plat issues so that we can move forward.  Commercially, we are willing to make up the difference, the question being how. We want to extend the option past its current May 01 expiration.  Steve says he thinks that doing a lease would serve commercial purposes better (less initial outlay).

The water contract will be up on the radar screen shortly. We want to use reclaimed water from the county wastewater treatment facility.  That contract will be negotiated with the developer friendly part of the County, but it will need to be approved by the county commissioners.

Speaking of the county, Broward County has enacted a moratorium on power plant development until May 02 (I think that dates right).  Our local lawyers say "they can't do that" (that cost us $80k), but they did.  

I have requested that GT prepare an explanation of the steps necessary to get all the approvals, with the overlapping timeframes. This is in connection with the fee estimate request.

Pompano Beach

This project has been announced as cancelled, but there are rumblings of a revival.

Certosa Holdings

This project was cancelled, but ITS BACK.  We will let the balance sheet unfriendly option expire, and will enter into a balance sheet friendly option.  The land owner is a single asset company owned by a Cuban national living in Venezuela.  It was formerly a land fill, and needs to be reclaimed, the cost of which exceeds the value of the land.

There are outstanding zoning issues on this one.  We tried to get around the local zoning board with a technical argument, but now they are enacting an ordinance which will require it.  Ben's current plans are to get the new option and get this in shape to mothball until the tide turns.

Greg Krause is the developer.  He is fine to work with.

Homestead.

I think this is new.  We are negotiating an option. Very young project as best I can tell.

Midway

This one is fairly far along, and I'm not aware of any significant permitting/approval issues.  We are finishing up a property owner's association agreement, and working on an interconnect agreement.  We will need a water supply agreement in the near future. Another Greg Krause deal.

I'm also working with Ben on the sell of the project to TECO (same lawyer as the last TECO deal I worked on).  We have a LOI and draft purchase contract which is going out to TECO this week.  I expect that I can still support this one since it is getting to the end.

This gives an overview of what I've been working on in the past couple of weeks.

Kay